DDT                   package:MASS                   R Documentation

DDT in Kale

Description:

     A numeric vector of 15 measurements by different laboratories of
     the pesticide DDT in kale, in ppm (parts per million) using the
     multiple pesticide residue measurement.

Usage:

     data(DDT)

Source:

     C. E. Finsterwalder (1976) Collaborative study of an extension of
     the Mills _et al_ method for the determination of pesticide
     residues in food. _J. Off. Anal. Chem._ *59*, 169-171

     R. G. Staudte and S. J. Sheather (1990) _Robust Estimation and
     Testing._ Wiley

